﻿*{padding:0;margin:0}
body{padding:0;margin:0;text-align:left;background:#fff}
/* bottom center */
#wowslider-container1 .ws_bullets {
	width:964px;
	top:551px;
    left:0;
}
#wowslider-container1 { 
/*	overflow: hidden; */
	zoom: 1; 
	position: relative; 
	width:960px;
	height:556px;
	margin:0 auto;
	z-index:100;
}
#wowslider-container1 .ws_images{
	position: absolute;
	left:0px;
	top:0px;
	width:960px;
	height:540px;
	overflow:hidden;
}
#wowslider-container1 .ws_images a{
	color:transparent;
}

#wowslider-container1 .ws_images img{
	top:0;
	left:0;
	border:none 0;
}
#wowslider-container1 a{ 
	text-decoration: none; 
	outline: none; 
	border: none; 
}

#wowslider-container1  .ws_bullets { 
	font-size: 0px; 
	float: left;
	position:absolute;
	z-index:70;
}
#wowslider-container1  .ws_bullets div{
	position:relative;
	float:left;
}
#wowslider-container1 .ws_bullets a { 
	margin:0 4px 0 1px;
	width:236px;
	height:3px;
	background: url(./b13.gif) left 50% no-repeat;
	float:left; 
	text-indent: -1000px; 
	position:relative;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
	width:236px;
	height:5px;
	background: url(./b14.gif) left 50% no-repeat;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
	position:absolute;
	display:none;
	top:50%;
	margin-top:-37px;
	z-index:60;
	height:73px;
	width:55px;
	background-image: url(./arrows.png);
}
#wowslider-container1 a.ws_next{
	background-position: 100% 0;
	right:-8px;
}
#wowslider-container1 a.ws_prev {
	left:-8px;
	background-position: 0 0; 
}
#wowslider-container1 a.ws_next:hover{
	background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
	background-position: 0 100%; 
}
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
	position: absolute;
	width:960px;
	height:36px;
	top:0px;
	left:0px;
	z-index:50;
	padding-top:8px;
	font-family:微软雅黑;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	background:#41b9e7;
	font-size:20px;
}
#wowslider-container1 .ws-title div{
	padding-top:0px;
	font-size: 20px;
	text-transform:none;
}#wowslider-container1 .ws_bullets  a img{
	text-indent:0;
	display:block;
	bottom:11px;
	left:-40px;
	visibility:hidden;
	position:absolute;
    border: 5px solid #96bc33;
}
#wowslider-container1 .ws_bullets a:hover img{
	visibility:visible;
}

#wowslider-container1 .ws_bulframe div div{
	height:43px;
	overflow:visible;
	position:relative;
}
#wowslider-container1 .ws_bulframe div {
	left:0;
	overflow:hidden;
	position:relative;
	width:80px;
}
#wowslider-container1  .ws_bullets .ws_bulframe{
	display:none;
	bottom:13px;
	overflow:visible;
	position:absolute;
	cursor:pointer;
    border: 2px solid #96bc33;
}
#wowslider-container1 .ws_bulframe span{
	display:block;
	position:absolute;
	bottom:-6px;
	margin-left:-7px;
	left:40px;
	background:url(./triangle.gif);
	width:7px;
	height:4px;
}/*一流素材网http://www.16sucai.com*/